One for the VMWare admins…

A quick lesson I’ve learnt this week. If using VMWare ESXi 5.5 (the most recent release), then make sure you update your VMs (or create new VMs) to use the VMXNET 3 adapter rather than the aged E1000 adapter. The reason? An ESXi 5.x host with virtual machines using an E1000 or E1000e virtual adapter […]